<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-otchet04596</identifier>
<title>Отчет об исполнении Министерства экономики и планирования Ульяновской области Указа Президента Российской Федерации от 7 мая 2012 г. N 596 "О долгосрочной государственной экономической политике" на территории Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20131113</created>
<modified>20150427</modified>
<subject>экономика, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-otchet04596/data-20131113T174924-structure-20131113T174924.xml</source>
<created>20131113T174924</created>
<provenance>Отчет об исполнении Министерства экономики и планирования Ульяновской области Указа Президента Российской Федерации от 7 мая 2012 г. N 596  "О долгосрочной государственной экономической политике" на территории Ульяновской области</provenance>
<valid>20131113</valid>
<structure>20131113T174924</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-otchet04596/structure-20131113T174924.xsd</source>
<created>20131113T174924</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>